## libdatetime-format-duration-perl 1.03a

=== debian/changelog ===
libdatetime-format-duration-perl (1.03a-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick from upstream: fix "Unescaped left brace in regex is
    deprecated" warning in 5.22+, thanks to Colin Watson.
    (Closes: #809101)
    + switch the package to the "3.0 (quilt)" source format.

 -- Niko Tyni <ntyni@debian.org>  Fri, 08 Jan 2016 10:45:59 +0200

libdatetime-format-duration-perl (1.03a-1) unstable; urgency=low

  * Initial Release. (Closes: #632353)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 1 Jul 2011 18:41:05 +0200
