=== debian/control ===
Source: libdatetime-format-duration-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libdatetime-perl
Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/DateTime-Format-Duration/

Package: libdatetime-format-duration-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdatetime-perl
Description: Format and parse DateTime::Durations objects in perl
 This perl module formats and parses DateTime::Duration objects
 as well other durations representations.
