=== debian/watch ===
version=3
http://search.cpan.org/dist/DateTime-Format-Duration/   .*/DateTime-Format-Duration-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
