## libdatetime-format-duration-perl 1.04

=== debian/changelog ===
libdatetime-format-duration-perl (1.04-1) unstable; urgency=medium

  * New upstream version
  * Maintain package in Debian Perl group
    Closes: #1115180
  * Update watch file
  * Update Homepage
  * d/copyright:
     - Fix Format field
     - Update Source
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * Update copyright file header to use current field names
    (Maintainer -> Upstream-Contact)
  * Set field Upstream-Name in debian/copyright.
  * Add debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Mon, 22 Sep 2025 08:14:50 +0200

libdatetime-format-duration-perl (1.03a-1.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:27:36 +0200

libdatetime-format-duration-perl (1.03a-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "libdatetime-format-duration-perl must build-depend on libparams-
    validate-perl":
    Add libparams-validate-perl to Build-Depends-Indep and Depends.
    (Closes: #844950)

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Nov 2016 18:53:39 +0100
