=== debian/control ===
Source: libdatetime-format-duration-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Genannt <jonas.genannt@capi2name.de>,
 Andreas Tille <tille@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 perl,
 libdatetime-perl,
 libparams-validate-perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-duration-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-duration-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-Duration

Package: libdatetime-format-duration-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdatetime-perl,
 libparams-validate-perl,
Description: Format and parse DateTime::Durations objects in perl
 This perl module formats and parses DateTime::Duration objects
 as well other durations representations.
